<?php
session_start();
require("../../database/dbConection.php");

$idEstabelecimento = $_POST['idEstabelecimento'];

$sqlUnidade = "SELECT * FROM tb_estabelecimento WHERE (LEFT(codigoestabelecimento_cnes,6)='$idEstabelecimento') AND (codigoestabelecimento_cnes!='9999999999999') ORDER BY nfantasia_estabelecimento";
$stmUnidade  = $rsConexao->prepare($sqlUnidade);
$stmUnidade->execute();
$rsUnidade  = $stmUnidade->fetchAll(PDO::FETCH_ASSOC);
echo "<option value=''>SELECIONE...</option>";
foreach ($rsUnidade as $fieldUnidade) {
  $idUnidade    = $fieldUnidade['codigoestabelecimento_cnes'];
  $nomeUnidade  = $fieldUnidade['nfantasia_estabelecimento'];
  echo "<option value='$idUnidade'>$nomeUnidade</option>";
}
?>